Subject: [os2genau_digest] No. 1619
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 8 Mar 2008 00:00:34 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 07 March 2008
 Number  1619
**************************************************

Subjects for today
 
1  Re:  JFS : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
2  Re:  JFS command : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
3  Re:  optus cable broadband? : Chris Neeson" <neeson.cj.oz at gmail dot com>

**= Email   1 ==========================**

Date:  Thu, 06 Mar 2008 15:43:11 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  JFS

Alan Duval ha scritto:
>
> Thanks for the advice. Could you tell me what the   /q is for?
There isn't such a switch for lvm. And If you do "lvm /q", you should 
get the following error message:

Expected a LVM Command:
 /BOOTMGR, /CREATE, /DELETE, /EXPAND, /HIDE, /NEWMBR,
 /QUERY, /SETNAME, /SETSTARTABLE, or /STARTLOG

Otherwise, sure there must be something  wrong at your system.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 06 Mar 2008 15:45:10 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  JFS command

Alan Duval ha scritto:
>
> Sending this again with attachment in *.doc form as previous was from 
> IBM Works file.
>
> Regards,
>
> Alan Duval
>
> [attachments have been removed]

As you can read above, apparently you can't attach files to messages in 
this group.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 7 Mar 2008 16:59:17 +1100
From:  "Chris Neeson" <neeson.cj.oz at gmail dot com>
Subject:  Re:  optus cable broadband?

thanks for that, Rob.

As usual, there is no quickfix,
but it will work better if I do
it in steps.

Regards
Chris

On 3/4/08, Robert Traynor (BobT) <rtraynor at optusnet dot com dot au> wrote:
>
> Hi Chris,
>
> You have been lied to.!
> Optus from my own experience DEMAND windows.
> The techs do not know anything else.
>
> Put in a temporary hard drive, install windows XP, let the tech set it up
> and make sure it works, then rip it out after the tech leaves.  Put back
> os/2.
>
> The only main thing you should do is insist that they do NOT try and use
> a USB connection for the modem to the computer. It must be ethernet.
> Make sure your computer has a working network card that works in
> windows and os/2.
>
> I don't believe you would have much problems if you do as above.
>
> Luck.
> Regards,
> Robert Traynor (BobT).
> 4 March 2008   14:34
>
>
> On Tue, 4 Mar 2008 14:24:13 +1100, Chris Neeson wrote:
> > I've been visited by the dreaded door to door salesman, about using
> > Optus Broadband Cable ( or cable broadband - they're upgrading
> > the cable strung along our street   and he reckons it's different to the
> > broadband currently available ).
> >
> > He reckons that the installing tech can & will do all the config needed
> > for the cable modem, even for OS/2.
> >
> > Given the inability of most techs to start anything other than
> WinSomething,
> > I'd like to hear the user group's experience & wisdom on the usefulness
> > of gettting a physical broad>
> >
> > Regards
> > Chris
>
>
>   ,-._|\       Robert Traynor        (BobT)
> /  Oz  \   email    rtraynor.removeme at removeme.optusnet dot com dot au
> \_,--.x/
>
>
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------